Loading...
Searching...
No Matches
BALL::HydrogenBond::Default Struct Reference

`#include <BALL/SCORING/COMPONENTS/hydrogenBond.h>`

## Static Public Attributes

static const float | HB_IDEAL_LENGTH
static const float | HB_IDEAL_ANGLE
static const float | HB_DIST_LOWER
static const float | HB_DIST_UPPER
static const float | HB_ANG_LOWER
static const float | HB_ANG_UPPER
static const Size | VERBOSITY

## Detailed Description

Default values for SLICK options.

Definition at line 53 of file hydrogenBond.h.

## Member Data Documentation

## HB_ANG_LOWER

const float BALL::HydrogenBond::Default::HB_ANG_LOWER

static

Definition at line 73 of file hydrogenBond.h.

## HB_ANG_UPPER

const float BALL::HydrogenBond::Default::HB_ANG_UPPER

static

Definition at line 77 of file hydrogenBond.h.

## HB_DIST_LOWER

const float BALL::HydrogenBond::Default::HB_DIST_LOWER

static

Definition at line 65 of file hydrogenBond.h.

## HB_DIST_UPPER

const float BALL::HydrogenBond::Default::HB_DIST_UPPER

static

Definition at line 69 of file hydrogenBond.h.

## HB_IDEAL_ANGLE

const float BALL::HydrogenBond::Default::HB_IDEAL_ANGLE

static

Definition at line 61 of file hydrogenBond.h.

## HB_IDEAL_LENGTH

const float BALL::HydrogenBond::Default::HB_IDEAL_LENGTH

static

Definition at line 57 of file hydrogenBond.h.

## VERBOSITY

const Size BALL::HydrogenBond::Default::VERBOSITY

static

Definition at line 81 of file hydrogenBond.h.